Package python-astropy-helpers

We are done! This package is released with Python 3 support, and all is good in the world.


See python-astropy-helpers in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora

A package that supports Python 3 is in Rawhide.

RPMs
  • python2-astropy-helpers-2.0.1-1.fc28
    • × python(abi) = 2.7
  • python3-astropy-helpers-2.0.1-1.fc28
    • python(abi) = 3.6

Dependent packages

None.

Dependency Tree

Dependencies

1 Python 3 only; 3 Released; 1 Dropped
Package Upstream Fedora
  numpy  
  python-setuptools  
  python-sphinx  
  python3   🗹 bug (NEW)
  python2   X